import { css } from "@emotion/react";
import styled from "@emotion/styled";

const Handler = styled.div(
  ({ theme }) => css`
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: ${theme.spacings.xxs * 24}px;
    z-index: 1;
  `
);

export function WindowMoveHandler() {
  return <Handler data-tauri-drag-region />;
}
